apiVersion: wopla.io/v1beta1
kind: LibreOfficeOnline
metadata:
  labels:
    opsperator.io/NextCloud: kube
  name: kube
  namespace: ci
spec:
  do_network_policy: true
  do_triggers: false
  images_builds_namespace: ci
  k8s_registry_ns: default
  k8s_registry_svc: registry-kube
  #lool_image_source: git@gitlab.com:synacksynack/opsperator/docker-libreofficeonline
  #lool_tag: master
  pull_policy: Always
  root_domain: ci.apps.intra.unetresgrossebite.com
